@keyframes scaleAnimation {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes scaleAnimation2 {
  0% {
    transform: scale(0);
  }

  50% {
    transform: scale(0.5);
  }
}

a.ico-offers-new:focus::before, a.ico-wishlist:focus::before,
a.ico-cart:focus::before, .header-logo a img:active {
  animation: scaleAnimation 0.8s ease infinite;
  outline: none;
}

span.offer-label:active::before,
a.menu-title1:active::before,
a.menu-title1:active::before,
a.ico-cart:active::before {
  animation: scaleAnimation 0.8s ease infinite;
  outline: none;
}

.mobile-logo a img:active {
  animation: scaleAnimation 0.8s ease infinite;
  outline: none;
}

@media (max-width: 1024px) {
  .mobile-selector {
    border-top: 3px solid #fff;
  }

  .header-menu .close-menu, .close-side-menu, .mobile-flyout-wrapper .close-side-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*height: 60px;*/
  }

  button.close-menu-btn:before, button.close-side-menu-btn:before {
    content: "\f00d" !important;
    font-family: 'FontAwesome' !important;
  }

  button.close-side-menu-btn {
  background-color: transparent;
  border: none;
  }

  .close-side-menu {
    left: 10%;
  }

  .responsive-nav-wrapper:after {
    display: none;
  }

  .wazeLink:before {
    content: url('../../../../../../images/samples/waze.svg');
    width: 22px;
    height: 22px;
  }

  .add-to-cart-button:focus, .add-to-cart-button:active,
  input.button-2.product-box-add-to-cart-button:focus,
  input.button-2.product-box-add-to-cart-button:active,
  .add-to-cart-button:active,
  .add-to-cart-button:focus {
    animation: scaleAnimation2 0.8s ease infinite;
    outline: none;
  }

  .responsive-nav-wrapper-parent .responsive-nav-wrapper {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
  }

  input .button-1:focus {
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    border: 1.5px solid white;
    color: white;
  }

  .carousel-categories-mobile .slick-carousel .item-box {
    width: 85% !important;
  }

  .carousel-categories-mobile .slick-track {
    position: relative;
    top: 0;
    left: -15px;
    display: block;
    margin: auto;
  }

  .item-box .ajax-cart-button-wrapper .add-to-cart-qty-wrapper {
    display: block !important;
  }

  .header-menu.categories-in-side-panel.ps-container.ps-active-y.open.opened a.ico-wishlist, .header-menu.categories-in-side-panel.ps-container.ps-active-y.open.opened .deliveryAndShipping.comapnyPhoneAndShipping {
    display: none;
  }

  .breadcrumb li {
    display: inline-block;
    font-size: 10px;
    line-height: 1.5;
    color: #4D4D4F;
    text-align: center;
  }

  li.back-button {
    background-color: white !important;
    border-bottom: 1px solid #EAEAEA !important;
    width: 90%;
    margin: auto;
    margin-bottom: 3%;
  }

  .header-menu .back-button span {
    padding: 15px 0px !important;
    text-align: left;
    color: black;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
  }

    .header-menu .back-button span:before {
      content: "\6a";
      display: inline-block;
      margin-left: 10px;
      font-family: "emporium-icons";
      font-size: 10px;
      text-transform: none;
    }

  .header-menu .all-categories > span:before {
    display: none;
  }

  comapnyPhoneAndShipping:last-child {
    display: none;
  }

  a.ico-login:before {
    content: url('../../../../../../images/samples/sign_in.svg');
  }

  a.ico-register:before {
    content: url('../../../../../../images/samples/sign_up.svg');
  }

  .header-form-holder > a {
    display: block;
    position: relative;
    z-index: 0;
    padding: 10px 0 !important;
    font-size: 16px;
    line-height: 17px;
    color: #000000;
    font-weight: normal;
    display: flex !important;
    flex-direction: row;
    gap: 10px;
  }

  .responsive-nav-wrapper wrapper > div > a {
    position: relative;
    display: block;
    width: 28px;
    height: 40px;
    line-height: 40px;
    font-size: 0;
    cursor: pointer;
  }

  .PicLeft, .PicRight {
    width: 90%;
    height: 150px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .Ads-Picture-HomePage {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }

  .header-menu.categories-in-side-panel.ps-container.ps-active-y .comapnyPhone.username-available-status.free-shipping {
    display: none;
  }

  .profile-menu-box > a {
    display: block;
    position: relative;
    z-index: 0;
    padding: 10px 18px !important;
    font-size: 13px;
    line-height: 17px;
    color: #212529;
    font-weight: 500;
    text-transform: uppercase;
  }

  .ico-wishlist:before {
    content: url('../../../../../../images/samples/favorite.svg');
  }

  li.all-categories, .header-form-holder {
    border-bottom: 1px solid #EAEAEA !important;
    width: 90%;
    margin: auto;
  }

  .ico-wishlist > a:before {
    content: url('../../../../../../images/samples/favorite.svg');
  }

  .ico-wishlist > a {
    background-image: url('../../../../../../images/samples/favorite.svg');
    background-repeat: no-repeat;
  }

  .profile-menu-box span:before, .profile-menu-box a:before, .ico-logout:before {
    color: black;
  }

  .ico-logout:before {
    content: "\42";
    color: black;
  }

  .nop-jcarousel.manufacturer-grid .slick-carousel.item-grid.slick-initialized.slick-slider {
    padding: 0;
  }

  .nop-jcarousel.product-grid.home-page-product-grid .carousel-item.slick-slide {
    width: 156px !important;
    height: auto !important;
    margin-left: 5px;
    margin-right: 5px;
  }

  .nop-jcarousel.manufacturer-grid {
    background-color: #ffffff;
  }

  .item-box {
    box-shadow: none;
  }

  .product-grid .item-box .product-title {
    margin: 0;
    overflow: inherit;
    font-size: 14px;
    font-weight: normal;
    color: #444444;
    margin-bottom: 12%;
  }

  .product-grid .item-box input[type="button"] {
    height: 35px;
    padding: 0 5%;
    vertical-align: middle;
    border: none;
    text-overflow: ellipsis;
    overflow: hidden;
    border-radius: 3px;
    color: white;
  }

  .home-page-body .master-column-wrapper {
    margin-top: 0;
  }

  /*.product-rating-box, .rating {
    display: none;
  }*/

  .nop-jcarousel.product-grid.home-page-product-grid .slick-carousel .item-box {
    width: 100% !important;
    margin-top: 12px !important;
    margin-bottom: 12px !important;
    width: 156px !important;
  }

  .nop-jcarousel .carousel-title strong {
    color: #444;
    font-size: 22px;
    font-weight: bold;
  }

  .page-body {
    width: 95%;
    margin: auto;
  }

  .page.category-page .page-body {
    width: 95%;
    margin: auto;
  }

  .header-container {
    position: sticky;
    top: 0;
    z-index: 8;
  }

  .overlayOffCanvas.show {
    z-index: 7;
  }

  .vendor-header, div#MobileHeader {
    background-color: white;
    margin: 0;
    top: 0;
    height: auto;
    z-index: 10;
  }

  .admin-header-links {
    position: static;
  }

  .page.search-page {
    margin-top: 11%;
  }

  .topic-page .page-body {
    line-height: 20px;
    margin: 0 auto;
  }

  .contact-page {
    max-width: 800px;
    margin: 0 auto;
    /*margin-top: 40%;*/
  }

  .search-box form {
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
  }

  .search-box-desktop {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .search-box .search-box-button {
    float: right;
    width: 45px;
    height: 45px;
    padding: 0;
    border: none;
    font-size: 0;
    border: 1px solid #f79132;
    border-radius: 3px 0 0 3px;
  }

  .search-box input.search-box-text {
    float: right;
    height: 45px;
    border: 1px solid #f79132;
    border-left: 0;
    font-size: 14px;
    color: #959595;
    border-radius: 0 3px 3px 0;
  }

  .responsive-nav-wrapper .menu-title {
    height: 40px;
    width: 40px;
  }

  .phone_customer {
    margin: auto;
    text-align: center;
  }

  .featured-products-categories-homepage .slick-track {
    padding-bottom: 9%;
  }

  .nop-jcarousel {
    position: relative;
    margin: 0 0 0px !important;
    padding: 0px;
  }

    .nop-jcarousel .carousel-title {
      position: relative;
      display: block;
      margin: 13px 0 0px;
      font-size: 20px;
      text-align: center;
      z-index: 2;
      margin-top: 12%;
    }

  .slider-wrapper.anywhere-sliders-nivo-slider.theme-.no-captions {
    width: 100%;
    margin: auto;
  }

  .slider-wrapper.anywhere-sliders-nivo-slider.theme-iconSlider.no-captions {
    display: none;
  }

  .spc.spc-categories.landscape.products-8 {
    display: none;
  }

  .slider-wrapper.anywhere-sliders-nivo-slider.theme-iconsmobile.no-captions {
    margin-top: -8%;
  }

  .shopping-cart-page.page-title > h1 {
    margin-bottom: 0;
  }

  .master-wrapper-content {
    width: 100%;
    margin: auto;
  }

  .personal-button:before, .ico-account:before {
    content: url('../../../../../../images/samples/user.svg');
  }

  .profile-menu-box.open.opened .close-side-menu-text:before {
    content: "\f2c0";
    font-family: 'FontAwesome' !important;
  }

  .responsive-nav-wrapper .search-wrap button :before {
    content: url('../../../../../../images/samples/search.svg');
  }

  button.ico-cart:before, .shopping-cart-link > a:before {
    content: url('../../../../../../images/samples/cart.svg') !important;
  }

  .responsive-nav-wrapper .shopping-cart-link .ico-cart > a:before {
    content: url('../../../../../../images/samples/cart111.png') !important;
  }

  .menu-title1:before {
    content: url('/images/samples/favorite.svg');
  }

  .filters-button-wrapper {
    display: initial !important;
  }

  .responsive-nav-wrapper .personal-button {
    font-size: 11px;
    padding-top: 5px;
    width: 40px;
    height: 40px;
    position: relative;
    padding: 7px;
  }

  .nav-wrapper-1 .search-wrap {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    font-size: 0;
    cursor: pointer;
  }

  .category-grid.home-page-category-grid .item-box .picture > a img {
    height: 100%;
  }

  .search-and-filter {
    margin-top: 2%;
    margin-top: 2%;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: auto;
    justify-content: space-evenly;
  }

  .slider-wrapper anywhere-sliders-nivo-slider {
    display: none;
  }

  /*.field-validation-valid, .username-available-status {
    display: block;
    line-height: 15px;
    color: #f79132;
    font-weight: 700;
  }*/

  .form-fields_2 .inputs > .required, .form-fields_1 .inputs > .required {
    position: absolute;
    top: 7px;
    left: 10px;
  }

  span.search-box-text {
    float: right;
    width: 85%;
  }

  .category-head-picture {
    width: 83%;
    margin: auto;
    display: none;
  }

  .product-selectors {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .product-page-size {
    width: 30% !important;
  }

  .cart td.total {
    font-weight: 500 !important;
    color: #0e3c70 !important;
  }

  .spc .spc-categories {
    display: none;
  }

  button.comapnyPhone.username-available-status-mobile {
    outline: none;
  }

  .slider-wrapper.anywhere-sliders-nivo-slider.theme-main-pic-homepage.no-captions {
    margin-top: 20%;
  }

  .comapnyPhoneAndShipping {
    padding: 2%;
  }

  .free-shipping {
    text-align: center;
    display: flex;
  }

    .free-shipping::before {
      content: url(../../images/samples/shipping.svg);
    }

  .comapnyPhoneAndShipping {
    display: flex;
    gap: 5px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .plus-button:before {
    left: 0;
  }

  button.back-button:before, li.back-button button:before {
    content: "\f054";
    font-family: 'FontAwesome' !important;
    font-size: 13px;
    font-weight: lighter;
  }

  .product-details-box .comapnyPhoneAndShipping {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    background-color: white;
    align-items: flex-start;
    gap: 10px;
  }

  .carousel-categories-mobile .category-grid .item-box .title a {
    font-size: 16px !important;
    font-weight: normal;
    letter-spacing: 0;
    color: black;
  }

  form#small-search-box-form {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
  }

  .gallery .picture:before {
    content: "";
    display: block;
    width: 100%;
    padding-top: 0;
  }

  .responsive-nav-wrapper-parent {
    position: static !important;
    top: 0;
    z-index: 1020;
    width: 100%;
    background-color: #fff;
    border-bottom: 3px solid #eeeeee;
  }

  .mobile-flyout-wrapper .close-side-menu-text:before {
    content: "\f07a" !important;
    font-family: "FontAwesome" !important;
  }

  .responsive-nav-wrapper button {
    border: 0;
    background: transparent;
 
  }

  .header-menu .all-categories, .header-menu .all-categories li {
    background-color: #ffffff;
  }

  .header-menu > ul li > span, .header-menu > ul li > a {
    font-size: 16px;
    color: #000000;
    font-weight: normal;
 
  }

  .header-menu > ul li {
  padding: 0 0 0 20px;
  }

  ul.sublist li {
    padding: 0 20px;
  }


  li.header-all-categories {
    font-size: 16px;
    padding: 0 20px !important;
  }

  /*.profile-menu-box {
    width: 100%;
  }*/

  .selector-title {
    width: 100%;
    border: 0;
    text-align: start;
    color: black;
    font-weight: normal;
    display: flex;
    justify-content: space-between;
  }
    .selector-title:after {
      content: "\f107";
      font-family: "FontAwesome" !important;
      transform: none !important;
      font-size: initial;
      font-weight: bold;
    }


}

.store-search-box .close-side-menu-text:before {
  content: "\f002";
  font-family: "FontAwesome" !important;
}

@media (min-width: 1024px) {
  .MobileHomePage {
    display: none;
  }

  .Mobile_Categories {
    display: none;
  }

  .jCarouselMainWrapper .carousel-categories-mobile {
    display: none;
  }

  .mobile-logo {
    max-width: calc(100% - 100px) !important;
  }

  ul.navbar.navbar-nav.mr-auto {
    display: none;
  }

  div#jcarousel-1-491 .carousel-categories-mobile {
    display: none;
  }

  .carousel-categories-mobile {
    display: none;
  }
}

.overview .delivery {
  display: none;
}

.search-mobile {
  display: flex;
  flex-direction: column;
  margin: auto;
  margin-bottom: 2%;
}



.wazeLink {
  display: flex;
  align-items: center;
}

.search-wrap {
  display: block;
}

.nop-jcarousel.product-grid.home-page-product-grid {
  margin-bottom: 40px;
}
